uuid: d94580e0-b3cb-40b1-b7cc-740d1b70bc7f
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.usaeneclaold
field_name: usaeneclaold
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
